<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.ugoe.cs.quest</groupId>
  <artifactId>quest-core-events-patrick</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>quest-core-events-patrick</name>
  <scm>
    <url>https://quest.informatik.uni-goettingen.de/svn/quest/trunk/quest-core-events-patrick</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-misc</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.8.1</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.3.2</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>